<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:background="@color/black">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="14dp"
        android:visibility="invisible">

        <LinearLayout
            android:id="@+id/ll_weather"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="14dp"
            android:orientation="horizontal"
            android:visibility="invisible">

            <TextView
                android:id="@+id/tv_wendu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="15dp"
                android:layout_marginEnd="2dp"
                android:includeFontPadding="false"
                android:textColor="@color/black"
                android:textSize="18sp"
                tools:text="20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="4dp"
                android:includeFontPadding="false"
                android:text="℃"
                android:textColor="@color/black"
                tools:ignore="HardcodedText" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="9dp"
                android:src="@mipmap/duoyun"
                tools:ignore="ContentDescription" />

        </LinearLayout>


        <ImageView
            android:id="@+id/fl_setting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center_vertical"
            android:layout_marginEnd="14dp"
            android:src="@mipmap/shezhi"
            android:visibility="invisible"
            tools:ignore="ContentDescription" />


        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_tv_xz"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end|center_vertical"
            android:layout_marginEnd="58dp"
            android:src="@mipmap/horoscope"
            android:visibility="invisible" />


    </FrameLayout>

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="280dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="-20dp">

        <View
            android:layout_width="240dp"
            android:layout_height="240dp"
            android:layout_marginStart="35dp"
            android:layout_marginTop="20dp"
            android:background="@drawable/shape_circle" />


        <com.base.filerecoveryrecyclebin.view.XmlLottieAnimationView
            android:id="@+id/lottie"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:adjustViewBounds="true"
            app:lottie_autoPlay="true"
            app:lottie_rawRes="@raw/memosj" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Clean"
                android:textColor="@color/white"
                android:textSize="30sp"
                android:textStyle="bold"
                tools:ignore="HardcodedText" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="10dp"
                android:text="Junk File"
                android:textColor="@color/white"
                android:textSize="15sp"
                tools:ignore="HardcodedText" />
        </LinearLayout>
    </FrameLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:includeFontPadding="false"
        android:text="Click the button to clean the phone"
        android:textColor="@color/white"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="15dp"
        android:background="@drawable/bg_4773ff_22"
        android:includeFontPadding="false"
        android:paddingHorizontal="24dp"
        android:paddingVertical="12dp"
        android:text="clean junk"
        android:textColor="@color/white"
        android:textSize="19sp" />
</LinearLayout>